[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AccessibleDescription

Provides the accessibility description for the control, like "a text caption", etc.

## Declaration

Source position: controls.pp line 1782

`public property TControl.AccessibleDescription : TCaption read GetAccessibleDescription write SetAccessibleDescription;`

## Description

The accessible description of the control. This should describe the role of the control, for example for TLabel it could be "a text caption".

## See also

TLazAccessibleObject.AccessibleDescription |  | The description of this accessible object.